### Hierarchy

- Food

## Index

### Properties

- growthPercent
- itemEffect
- itemEffectPercent

## Properties

### growthPercent

growthPercent: number

- Defined in core/game_master/gameMaster.ts:72

### itemEffect

itemEffect: string[]

- Defined in core/game_master/gameMaster.ts:70

### itemEffectPercent

itemEffectPercent: number[]

- Defined in core/game_master/gameMaster.ts:71

Generated using TypeDoc